BODY,DIV,TABLE,TD,SPAN,P{color: #000000;font-family: "Century Gothic",Arial,sans-serif;font-size: 16px;}
IMG{border:none;}

BODY{background:#EAEFF3;margin:0px auto;}

A{COLOR:#000000;font-weight:normal;text-decoration:none;font-family:"Century Gothic",Arial,sans-serif;font-size:16px;}
A:hover {COLOR:#000000;font-weight:normal;text-decoration:underline;font-family:"Century Gothic",Arial,sans-serif;font-size:16px;}
h1{font-family: "Century Gothic",Arial,sans-serif;margin:0px;padding:0px;color:#000000;font-size: 16px;font-weight:bold;text-transform:uppercase;}
h2{font-family: "Century Gothic",Arial,sans-serif;margin:0px;padding:0px;color:#000000;font-size: 22px;font-weight:bold;text-transform:uppercase;}
h3{font-family: "Century Gothic",Arial,sans-serif;margin:0px;padding:0px;color:#000000;font-size: 20px;}
h4{font-family: "Century Gothic",Arial,sans-serif;margin:0px;padding:0px;color:#000000;font-size: 18px;}
h5{font-family: "Century Gothic",Arial,sans-serif;margin:0px;padding:0px;color:#000000;font-size: 16px;}
h6{font-family: "Century Gothic",Arial,sans-serif;margin:0px;padding:0px;color:#000000;font-size: 15px;}
P{margin:0px;}

/*MAIN LAYOUT*/
.main_table{width:100%;border-spacing:0px;border-collapse:collapse;height:100%;}

.navigation_cell{padding:50px 0px;text-align:center;vertical-align:top;width:250px;background:#778899}
.navigation_cell H1{margin:10px;color:#FFFFFF;font-size:24px;}
.navigation_cell .navigation{margin:25px 0px;}
.navigation_cell .navigation A{display:block;text-align:center;margin:15px;color:#FFFFFF;font-family:"Century Gothic",Arial, sans-serif;font-size:18px;text-transform:uppercase;text-decoration:none;}
.navigation_cell .navigation A:hover{display:block;text-align:center;margin:15px;color:#FFFFFF;font-family:"Century Gothic",Arial, sans-serif;font-size:18px;text-transform:uppercase;text-decoration:underline;}

.content_cell{background:#EAEFF3;color:#000000;vertical-align:top;text-align:center;padding:50px 0px;}
.content_cell_middle{vertical-align:middle;padding:0px;}
.content_cell .content_wrap{margin:20px;text-align:left;}

.footer_cell{padding:10px 0px;text-align:center;vertical-align:bottom;width:250px;background:#778899;color:#FFFFFF;font-family:"Century Gothic",Arial, sans-serif;font-size:16px;}
.footer_cell DIV.footer_info{color:#FFFFFF;font-family:"Century Gothic",Arial, sans-serif;font-size:16px;margin-top:5px;}
.footer_cell A{color:#FFFFFF;font-family:"Century Gothic",Arial, sans-serif;font-size:16px;text-transform:uppercase;text-decoration:none;}
.footer_cell A:hover{color:#FFFFFF;font-family:"Century Gothic",Arial, sans-serif;font-size:16px;text-transform:uppercase;text-decoration:underline;}



/*home slideshow*/
.slideshow_area_full{margin:0px auto;text-align:center;padding:0px 0px;width:100%;height:100%;position:relative;overflow:hidden;}
.slideshow_area_full A.slideshow_prev{position:absolute;top:0px;left:0px;height:100%;width:25px;background:url('images/ss-prev.png') left center no-repeat transparent;opacity:.8;filter:alpha(opacity=80);z-index:100000;cursor:pointer;}
.slideshow_area_full A.slideshow_prev:hover{opacity:1;filter:alpha(opacity=1);}
.slideshow_area_full A.slideshow_next{position:absolute;top:0px;right:0px;height:100%;width:25px;background:url('images/ss-next.png') left center no-repeat transparent;opacity:.8;filter:alpha(opacity=80);z-index:100000;cursor:pointer;}
.slideshow_area_full A.slideshow_next:hover{opacity:1;filter:alpha(opacity=1);}
.slideshow_area_full .slideshow_area_inner{margin:0px auto;position:relative;text-align:center;height:100%;width:100%;overflow:hidden}
.slideshow_area_full .slideshow_image{position:absolute;background:#000000;top:0px;left:0px;height:100%;width:100%;overflow:hidden;text-align:center;}
.slideshow_area_full .slideshow_image .image{margin:0px auto;width:100%;height:100%;z-index:100;position:absolute;top:0px;left:0px;background-size:cover;} 
.slideshow_area_full .slideshow_image .caption{margin:0px auto;width:970px;height:100%;z-index:200;position:relative;top:0px;left:0px;text-align:left;} 


/*slideshows*/
.slideshow_area_header{position:relative;}
.slideshow_area_header .header_images_container{position:relative;width:480px;height:340px;overflow:hidden;}
.slideshow_area_header .header_images_images{margin:0px 0px 5px 0px;color:#0000000;font-size:14px;position:relative;top:0px;left:0px;width:480px;height:340px;overflow:hidden;text-align:center;}
.slideshow_area_header .header_images_images .slideshow_image{position:absolute;top:0px;left:0px;width:480px;height:340px;overflow:hidden;text-align:center;}
.slideshow_area_header .header_images_images .slideshow_image .image{width:480px;height:340px;overflow:hidden;text-align:center;}
.slideshow_area_header .header_images_images .slideshow_image .image IMG{border:none;}
.slideshow_area_header .header_images_images .slideshow_image .caption{width:480px;height:20px;overflow:hidden;text-align:center;font-weight:normal;display:none;}


.header_images_thumbs{position:relative;width:135px;height:360px;overflow:hidden;margin:0px 0px;}
.header_images_thumbs_list_wrapper{position:absolute;width:135px;height:315px;overflow:hidden;left:0px;top:22px;}
.header_images_thumbs_list{position:absolute;height:120000px;width:135px;overflow:hidden;left:0px;top:0px;}
.header_images_thumbs_list .image{width:135px;height:100px;text-align:center;overflow:hidden;margin:5px 0px;}
.header_images_thumbs_list .image IMG{border:1px solid #EAEFF3}
.header_images_thumbs_list .selected IMG{border:1px solid #E2E2E2;}
.header_images_thumbs .prev{margin:0px 0px;z-index:100000;background:url('images/previous.gif') center center no-repeat;height:15px;width:135px;overflow:hidden;top:7px;left:0px;position:absolute;cursor:pointer;}
.header_images_thumbs .next{margin:0px 0px;z-index:100000;background:url('images/next.gif') center center no-repeat;height:15px;width:135px;overflow:hidden;bottom:0px;left:0px;position:absolute;cursor:pointer;}

.gallery_full{position:relative;margin:20px;}
.gallery_full .gallery_full_table{border-spacing:0px;border-collapse:collapse;width:635px;}
.gallery_full .gallery_full_table .gallery_full_images{padding:0px 20px 0px 0px;}
.gallery_full .gallery_full_table .gallery_full_thumbs{padding:0px;}
.gallery_full .gallery_full_table .gallery_description{text-align:left;padding:0px;}
.gallery_full .gallery_full_table .gallery_description H1{text-align:left;}



DIV.gallerys_section{width:190px;margin:0px 0px;}
DIV.gallerys_section .slideshow_area{text-align:center;padding:0px 0px;z-index:10;position:relative;}
DIV.gallerys_section .slideshow_area_header{text-align:center;padding:0px 0px;z-index:10}
DIV.gallerys_section .slideshow_area_inner{margin:0px auto;position:relative;text-align:center;width:192px;overflow:hidden;background:#FFFFFF;z-index:10}
DIV.gallerys_section .slideshow_image{position:absolute;top:0px;left:0px;width:190px;text-align:center;background:#FFFFFF}
DIV.gallerys_section .slideshow_link{position:absolute;bottom:0px;left:0px;width:190px;text-align:center;background:#FFFFFF}
DIV.gallerys_section .slideshow_link A{color:#0000FF;text-decoration:none;line-height:20px;font-size:11px;font-weight:normal}
DIV.gallerys_section .slideshow_link A:hover{color:#0000FF;text-decoration:underline;line-height:20px;font-size:11px;font-weight:normal}
DIV.gallerys_section .slideshow_image IMG{border:5px solid #FFFFFF;}
DIV.gallerys_section .slideshow_image .caption{position:absolute;bottom:0px;left:0px;height:25px;line-height:25px;text-align:center;width:194px;font-size:11px;color:#000000;}


/*portfolio listing*/
TABLE.gallery_list{border-spacing:35px;border-collapse:separate;}
TABLE.gallery_list TD{padding:10px;vertical-align:top;border:1px solid #000000;background:#FFFFFF}
TABLE.gallery_list .gallery_image{padding:0px 0px 0px 0px;width:180px;height:130px;overflow:hidden;}
TABLE.gallery_list .gallery_image IMG{border:none}
TABLE.gallery_list .gallery_title{padding:0px 0px 5px 0px;text-align:center}
TABLE.gallery_list .gallery_title A:link,
TABLE.gallery_list .gallery_title A:active,
TABLE.gallery_list .gallery_title A:visited,
TABLE.gallery_list .gallery_title A:hover{font-size:14px;}
TABLE.gallery_list .gallery_summary{padding:0px 0px 0px 0px}


/*contact_form*/
.contact_form{padding:0px 20px;}
.contact_form H1{display:none;}
.contact_form TABLE{margin:0px auto;}
.contact_form TD{color:#000000;padding:3px;}
.contact_form INPUT.text,
.contact_form TEXTAREA{padding:3px;border:1px solid #A5A5A5;background:#FFFFFF;border-radius:5px;-moz-border-radius:5px;;-webklit-border-radius:5px;}
.contact_form INPUT.text:focus,
.contact_form TEXTAREA:focus{border:1px solid #A5BBA5;background:#E8FFE8;}

.contact_form INPUT.submit{}
.contact_form TD.submit{text-align:center;}

/*forms*/
FORM{display:inline;}
INPUT.text{border:1px solid #000000;background:#FFFFFF;color:#000000;font-size:14px;width:300px;}
INPUT.password{border:1px solid #000000;background:#FFFFFF;color:#000000;font-size:14px;width:300px;}
INPUT.file{border:1px solid #000000;background:#FFFFFF;color:#000000;font-size:14px;}
INPUT.checkbox{}
INPUT.radio{}
INPUT.image{margin:10px}
SELECT{border:1px solid #000000;background:#FFFFFF;color:#000000;font-size:14px;width:300px;}
TEXTAREA{border:1px solid #000000;background:#FFFFFF;color:#000000;font-size:14px;width:300px;height:100px;}
TD.label{font-size:13px;color:#000000;}

INPUT.error{border:2px inset #993333;color:#000000;font-weight:normal;background:#FFCCCC;margin:0px;padding:1px 0px;width:300px;}
TEXTAREA.error{border:2px inset #993333;color:#000000;font-weight:normal;background:#FFCCCC;margin:0px;padding:1px 0px;width:300px;}
SELECT.error{border:2px inset #993333;color:#000000;font-weight:normal;background:#FFCCCC;padding:0px;margin:1px 0px;width:300px;}

.calendar INPUT.text{width:80px;}
.calendar INPUT.error{width:80px;}
.calendar * INPUT.text{width:80px;}
.calendar * INPUT.error{width:80px;}

.error,.errors{border:2px solid #993333;color:#993333;font-weight:bold;background:#FFCCCC;margin:10px 0px;padding:5px;}
.error2{margin:5px 2px;color:#990000}
.content_wrap_inner .error,
.content_wrap_inner .errors,
.content_wrap_inner .error2{border:none;padding:0px;margin:5px 2px;color:#993333;background:transparent}
.msg,.message{border:2px solid #339933;color:#339933;font-weight:bold;background:#CCFFCC;margin:10px 0px;padding:5px;}
.message2{margin:5px 2px;color:#006600;font-weight:bold;}
.content_wrap_inner .message,
.content_wrap_inner .messages,
.content_wrap_inner .message2{border:none;padding:0px;margin:5px 2px;color:#339933;background:transparent}
.required{color:#6F1414;font-weight:bold;}


/*wysiwyg*/
TEXTAREA.wysiwyg{width:950px;;height:500px;}

/*tiny mce*/
.header{margin:2px 0px;padding:2px 0px 2px 0px;background:url('/images/hfade.png') center bottom no-repeat transparent;text-align:center;font-size:32px;color:#FFE49D;font-weight:normal;font-family: "Century Gothic",Arial,sans-serif;text-transform:uppercase}
.subhead {font-family: "Century Gothic",Arial,sans-serif;font-weight: bold;letter-spacing: 1px;margin:1px 0px 1px 0px ;color:#FFE49D;font-size:16px;display:block;text-transform:uppercase;}
.wysiwyg-body{color: #FFF4D6;font-family: "Century Gothic",Arial,sans-serif;font-size: 16px;font-weight: normal;}
.mceContentBody {color: #FFF4D6;font-family: "Century Gothic",Arial,sans-serif;font-size: 16px;background:url("/images/center-bg.jpg") left top;COLOR: #342C24;text-align:left;}
BODY.mceContentBody {margin:0px;padding:0px;}
.mceContentBody A:link {COLOR: #FFE49D !important; font-weight: 600 !important; text-decoration: none !important; font-family:"Century Gothic",Arial,sans-serif !important; font-size: 16px !important;}
.mceContentBody A:visited {COLOR: #FFE49D !important; font-weight: 600 !important; text-decoration: none !important; font-family:"Century Gothic",Arial,sans-serif !important; font-size: 16px !important;}
.mceContentBody A:active {COLOR: #FFE49D !important; font-weight: 600 !important; text-decoration: none !important; font-family:"Century Gothic",Arial,sans-serif !important; font-size: 16px !important;}
.mceContentBody A:hover {COLOR: #FFE49D !important; font-weight: 600 !important; text-decoration: underline !important; font-family:"Century Gothic",Arial,sans-serif !important; font-size: 16px !important;}
.mceEditor{font-size: 16px}
.mceSelectList{width:auto;}



/*ADMIN*/

/*admin interface area*/
TABLE.listing{width:940px;border-spacing:0px;border-collapse:collapse;margin:0px 0px 30px 0px;}
TABLE.listing TABLE.listing{width:720px;}
TABLE.listing TABLE.listing TABLE.listing{width:680px;}
TABLE.listing TD{padding:3px 0px;vertical-align:middle;color:#000000;}
TABLE.listing TH{padding:3px;vertical-align:middle;white-space:nowrap;border-bottom:2px solid #000000;border-top:2px solid #000000;color:#FFFFFF;padding:3px;font-weight:bold;background:#778899}
TABLE.listing TD.error{color:#993333}
TABLE.listing TD.label{text-align:left;font-weight:bold;vertical-align:top;}

TABLE.listing TR.row_hover{background:#E2E2E2} 

TABLE.listing TABLE.nested TR TD{border:none;}
TABLE.listing TABLE.nested TD{padding:0px 1px;;vertical-align:top;}

TABLE.listing H3{color:#000000;font-size:20px;margin:1px;text-align:center;font-family:"Century Gothic",Arial;text-transform:uppercase;font-weight:normal;padding:0px 2px;}
TABLE.listing H3 A{color:#000000;font-size:20px;margin:1px;text-decoration:none;}
TABLE.listing H3 A:hover{color:#000000;font-size:20px;margin:1px;text-decoration:none;}

TABLE.listing A{color:#211401;font-weight:bold;text-decoration:underline;font-size:14px;}
TABLE.listing A:hover{color:#990000;font-weight:bold;text-decoration:underline;font-size:14px;}
TABLE.listing TH A{color:#FFFFFF;font-weight:bold;text-decoration:none;}
TABLE.listing TH A:hover{color:#FFFFFF;font-weight:bold;text-decoration:none;}

INPUT.disabled{margin:0px 5px;clear:none;border:1px solid #CCCCCC;padding:3px;color:#CCCCCC;font-weight:bold;background:#F3F3F3}


.edit_actions{text-align:center;vertical-align:middle;}
.edit_actions INPUT.submit,
.edit_actions INPUT.button{margin:0px 5px;clear:none;border:1px solid #000000;padding:3px;color:#FFFFFF;font-weight:bold;background:#778899;cursor:pointer;}
.save_actions{text-align:right;}
.save_actions INPUT.submit,
.save_actions INPUT.hidden_save_button,
.save_actions INPUT.button{margin:0px 5px;clear:none;border:1px solid #000000;padding:3px;color:#FFFFFF;font-weight:bold;background:#778899;cursor:pointer;}
.sort_actions{text-align:center;vertical-align:middle;}
.sort_actions INPUT.submit,
.sort_actions INPUT.button{margin:0px 5px;clear:none;border:1px solid #000000;padding:3px;color:#FFFFFF;font-weight:bold;background:#778899;cursor:pointer;}
.create_actions{text-align:center;vertical-align:middle;padding:10px 10px;vertical-align:top;}
.create_actions INPUT.submit,
.create_actions INPUT.button{margin:15px 5px;clear:none;border:1px solid #000000;padding:3px;color:#FFFFFF;font-weight:bold;background:#778899;cursor:pointer;width:200px}
.create_actions A{}
.create_actions A:hover{}

.edit_actions INPUT.button_hover{border:1px solid #FFCC00;color:#FFCC00;}
.save_actions INPUT.button_hover{border:1px solid #FFCC00;color:#FFCC00;}
.sort_actions INPUT.button_hover{border:1px solid #FFCC00;color:#FFCC00;}
.create_actions INPUT.button_hover{border:1px solid #FFCC00;color:#FFCC00;}

.emptyset{text-align:center;padding:50px 0px !important;vertical-align:middle;font-weight:bold;color:#000000;}

.back_actions{padding:10px 0px;text-align:center;}
.back_actions A{font-weight:bold;color:#211401;text-decoration:underline}
.back_actions A:hover{font-weight:bold;color:#990000;text-decoration:underline}

#listing_pages{text-align:right;border-bottom:2px solid #000000;border-top:2px solid #000000;color:#FFFFFF;padding:3px;font-weight:bold;background:#778899;}
#listing_pages TD{padding:0px;color:#FFFFFF;font-weight:bold;}
#listing_pages A{color:#FFFFFF;font-weight:bold;text-decoration:none;}
#listing_pages A:hover{color:#FFFFFF;font-weight:bold;text-decoration:none;}


.label{text-align:left;font-weight:bold;}
.value{}
.hint{color:#000000;text-align:left;font-weight:normal;font-size:10px;font-family:"Century Gothic",Arial !important;float:right;width:200px}
.hint2{color:#211401;text-align:center;font-weight:normal;font-size:10px;font-family:"Century Gothic",Arial !important;}
.hint3{color:#000000;text-align:left;font-weight:normal;font-size:10px;font-family:"Century Gothic",Arial !important;}
.required{font-weight:bold;font-size:14px;}
.section{font-weight:bold;font-size:14px;border-bottom:1px solid #000000;padding:10px 0px 3px 0px;color:#000000}
.note{width:700px;}
TABLE.listing TD.section{color:#000000}


/*sortable admin*/
TABLE.listing TD.dropsort_container_cell{padding:0px;}
.dropsort_container{}
.dropsort{border:1px solid #000000;margin:0px;position:relative;background:#EAEFF3;width:940px;}
.dropsort_dragging{width:940px;border:1px solid #FFCC00;}
.dropsort_dragbar{height:25px;background:url('images/drag-icon.png') left center no-repeat #778899;overflow:hidden;margin:0px;cursor:move;}
.dropsort_dragging .dropsort_dragbar{background-image:url('images/drag-icon2.png')}
.dropsort_wrapper{width:100%;border-spacing:0px;border-collapse:collapse;}
.dropsort_wrapper TD{width:145px;}
.placeholder{border:1px solid #000000;margin:0px;height:75px;color:#000000;font-weight:bold;background:#FEFDF4;display:none;}

.edit_wrapper{background:transparent;width:940px;}
.edit_topbar{height:25px;background:#778899;overflow:hidden;margin:0px;}